package com.arrebol.taxiservicios.model.enums;

/**
 *
 * @author Picasso
 */
public enum PaymentType {
    WEEKLY("Semanal") {
        @Override
        public String toString() {
            return "WEEKLY";
        }
    }, FOURTEENTH("Catorcenal") {
        @Override
        public String toString() {
            return "FOURTEENTH";
        }
    }, BIWEEKLY("Quincenal") {
        @Override
        public String toString() {
            return "BIWEEKLY";
        }
    }, MONTHLY("Mensual") {
        @Override
        public String toString() {
            return "MONTHLY";
        }
    };

    private final String payment;

    private PaymentType(String payment) {
        this.payment = payment;
    }

    public String getPayment() {
        return payment;
    }

}
